@charset "utf-8";
/* CSS Document */

@import "../../common/css/layout.css"; 

#l-footer .footer-sns .sns-list {
	width: 100%;
	margin : 0 auto;
	text-align: center;
}

#l-footer .footer-sns .sns-list li {
	float:none;
	display: inline-block;
}



@media screen and (min-width: 760px){
#l-header .header-gnav .header-navs .navs-list li {
    width: auto;
	padding-left:3%;
	padding-right:3%;
}
#l-header .header-gnav .header-navs .navs-sns {
		width: auto;
}
#l-pagenav .pnav-ttl {
		padding: 10px 10px 13px;
	}
	
#l-footer .footer-sns .sns-list {
	text-align:right;
}

}

@media screen and (max-width: 480px) {

#l-wrap {
    background-size: auto 82px;
}

#l-pagenav > ul li {
	width: 33%;
	float : left;
	border-right : 2px dotted #f5b2b2;
}

}

